.container {
  background-color: var(--black-100);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 32px;
  height: 65px;

  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  color: var(--white);
}

.container > div {
  display: flex;
  gap: 15px;
}

.container > div > a {
  display: flex;

  flex-direction: row;
  color: var(--white);
  gap: 8px;
  align-items: center;
  text-decoration: none;
}

.cards {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 13.35px;
}

.cards img {
  width: 30px;
  height: 16px;
}

.cards img:last-child {
  width: 53.49px;
  height: 28px;
  padding-left: 8.49px;
  border-left: 1px solid var(--white);
}

@media screen and (max-width: 768px) {
  .container {
    height: 124px;
    flex-direction: column;

    padding: unset;
    justify-content: space-around;
    align-items: stretch;
    padding: 0 16px;
  }

  .cards {
    justify-content: space-between;
  }

  .container div:first-child {
    order: 1;
  }
  .container div:last-child {
    order: 2;
  }
}
